{
	"pages": [
		{
			"path": "pages/index/home",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/desk",
			"style": {
				"navigationBarTitleText": "书桌",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/member",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/user",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}
	],
	"subPackages":[
		{
			"root": "subPages",
			"pages":[
				{
					"path": "login/login",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "login/userInfo",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "home/plan",
					"style": {
						"navigationBarTitleText": "个人语境方案定制",
						"navigationBarTextStyle": "white",
						"navigationBarBackgroundColor": "#06DADC"
					}
				},
				{
					"path": "home/search",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "home/submit",
					"style": {
						"navigationBarTitleText": "报名个人语境定制"
					}
				},
				{
					"path": "home/directory",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#264C8F",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "user/introduce",
					"style": {
						"navigationBarTitleText": "产品介绍"
					}
				},
				{
					"path": "user/policy",
					"style": {
						"navigationBarTitleText": "服务协议与隐私政策"
					}
				},
				{
					"path": "user/profile",
					"style": {
						"navigationBarTitleText": "资料修改"
					}
				},
				{
					"path": "user/discount",
					"style": {
						"navigationBarTitleText": "我的优惠券"
					}
				},
				{
					"path": "user/promote",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "user/team",
					"style": {
						"navigationBarTitleText": "我的团队"
					}
				},
				{
					"path": "user/cash",
					"style": {
						"navigationBarTitleText": "提现"
					}
				},
				{
					"path": "member/recharge",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "home/book",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "home/music",
					"style": {
						"navigationBarTitleText": "音乐切换"
					}
				},
				{
					"path": "user/share",
					"style": {
						"navigationBarTitleText": "分享"
					}
				}
			]
		}
	],
	
	"preloadRule": {
		"pages/index/home": {
			"network": "all",
			"packages": ["subPages"]
		}
	},
	"globalStyle": {
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"navigationBarTextStyle": "black"
	},
	"tabBar": {
		"color": "#999",
		"selectedColor": "#06DADC",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/home",
				"text": "主页",
				"iconPath": "static/主页图标.png",
				"selectedIconPath": "static/主页图标-点击.png"
			},
			{
				"pagePath": "pages/index/desk",
				"text": "书桌",
				"iconPath": "static/书桌图标.png",
				"selectedIconPath": "static/书桌图标-点击.png"
			},
			{
				"pagePath": "pages/index/member",
				"text": "会员",
				"iconPath": "static/会员图标.png",
				"selectedIconPath": "static/会员图标-点击.png"
			},
			{
				"pagePath": "pages/index/user",
				"text": "我的",
				"iconPath": "static/我的图标.png",
				"selectedIconPath": "static/我的图标-点击.png"
			}
		]
	}
}
